div.cbPoweredBy {
    display: none;
}

div.cbUserListResultCount {
    display: none;
}
div.cbUserListChanger  {
    display: none;
}

.cb_template .cbCanvasLayout {
    margin-top: 100px;
}
div.nadpis {
    font-size: 30px;
    color: white;
}


#cbfv_41 {
    font-size: 40px;
    color: white;
    text-align: center;
    margin-bottom: 40px;
}

@media (max-width: 767px) {
#cbfv_41 {
    font-size: 20px;
    color: white;
    text-align: center;
    margin-bottom: 50px;
    margin-top: 21px;
} }

.cb_template .cbCanvasLayout .cbCanvasLayoutTop {
    position: relative;
    height: 150px;
}

//cbPosCanvasTop cbCanvasLayoutTop

div.navbar-default {
    padding-left: 208px;
    z-index: 2;
}


.cb_template .cbCanvasLayout .cbCanvasLayoutTop .cbCanvasLayoutPhoto {
    position: absolute;
    left: 10px;
    bottom: 15px;
    width: 180px;
    height: 180px;
    z-index: 5;
}



.cb_template .cbCanvasLayout .cbCanvasLayoutTop .cbCanvasLayoutButtons .cb_tab_content, .cb_template .cbCanvasLayout .cbCanvasLayoutTop .cbCanvasLayoutButtons .cb_tab_container {
    width:100%;
}
.cb_template .cbCanvasLayout .cbCanvasLayoutTop .cbCanvasLayoutButtons .cb_form_line {
    width:100%;
}

div.uk-navbar-container { background: #0072be;}
.uk-navbar-container:not(.uk-navbar-transparent) {
    background: #0072be;;
}